Subject: Ticket Assigned - Re: Your Click & Collect order is confirmed!
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 29 Jun 2020 05:32:58 +0000

Hi Maykel Samir Nakhnoukh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your Click & Collect order is confirmed! Dear Max team,
I am waiting for the order which i placed yesterday. I tried calling on the
number 17232001, many times. Not even one call is answered.
Is this the way you  treat customers? I have paid the amount and am waiting
for the items for two days. I tried messaging on instagram and facebook,
and theres no reply.

I need to know when the items will be ready and I can come and collect it
at Marina Mall Max.

Please let me know.

Ansu

On Sat, Jun 27, 2020 at 1:50 PM Max Fashion <[email-masked]> wrote:

> Your order number is 7689763997 | Click here
> <https://www.maxfashion.com/bh/en/my-account/order/7689763997?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_BH_en>
> to view in browser
> 
> <https://www.maxfashion.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_BH_en>
> Download our apps now
>  <https://itunes.apple.com/ae/app/id1161312751> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_BH_en>
> iPhone <https://itunes.apple.com/ae/app/id1161312751> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_BH_en>
> 
> Women
> <https://www.maxfashion.com/bh/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_BH_en>
> Men
> <https://www.maxfashion.com/bh/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_BH_en>
> Girls
> <https://www.maxfashion.com/bh/en/department/girls?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_BH_en>
> Boys
> <https://www.maxfashion.com/bh/en/department/boys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_BH_en>
> Shoes
> <https://www.maxfashion.com/bh/en/department/shoes?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_BH_en>
> Inspiration
> <https://www.maxfashion.com/bh/en/inspiration?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_BH_en>
>
> Your order has been successfully placed.
>
> Hi Ansu Alina, thanks for shopping with us.
> For your reference, your order number is 7689763997
> <https://www.maxfashion.com/bh/en/my-account/order/7689763997?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_BH_en>.
>
> Here's what happens next:
> 1
>
> You'll receive an email and a text message when your order is ready to be
> collected.
> 2
>
> At your selected collection point, show us either this email, the text
> message you receive or the order confirmation in your Apple Wallet, along
> with your Identity Card or passport.
>
> Get a special discount on your next in-store purchase!
>
> All you need to do is show your Click & Collect order number to our store
> staff on the day you collect and shop away.
> Collect your order from:
> Max, Marina Mall
> Address :
>
> Marina Mall, Manama, Bahrain
> Phone Number: +973 1723 2001
> Working hours :
>
> Sunday - Saturday (10AM - 5PM)
> Get Directions
> <https://www.google.com/maps/dir/Current+Location/Manama,%20Manama,%20Marina%20Mall,%20Bahrainutm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_BH_en>
> Payment Method:
>
>
> xxxx xxxx xxxx 6226
> SAM THOMAS
>
> Order Details
>
> Item
>
> Description
>
> Total Price
>
> <https://www.maxfashion.com/bh/en/p/161101069?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_BH_en>
> MAX
> Lace Detail Camisole
> Color: Black
> Size: L
> Quantity: 2 BHD 2.4
>
> <https://www.maxfashion.com/bh/en/p/161101075?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_BH_en>
> MAX
> Lace Detail Camisole
> Color: Cream
> Size: L
> Quantity: 2 BHD 2.4
>
> <https://www.maxfashion.com/bh/en/p/162381394?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_BH_en>
> MAX
> Textured Round Crossbody Bag
> Color: Brown
> Size: M
> Quantity: 1 BHD 5.5
>
> <https://www.maxfashion.com/bh/en/p/162372552?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_BH_en>
> MAX
> Denim Top with Ruffles and Elbow Sleeves
> Color: Blue
> Size: 16
> Quantity: 1 BHD 5
> Subtotal: * BHD 15.3*
> *Total* *BHD 15.3*
> Your order could earn you 30 Shukrans.
> 
> Need help? Get in touch
>
>  <https://www.maxfashion.com/bh/en/write-to-us>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/MaxFashionMENA>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/maxfashionMENA>
>
> Reach out in 140 characters! We are *@maxfashionMENA*.
>
> *Call us on 8000-1629.*
> 7 days a week, 24 hours a day
> 
> © 2019 Retail World Limited
> Privacy Policy
> <https://www.maxfashion.com/bh/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_BH_en>
> | Terms & Conditions
> <https://www.maxfashion.com/bh/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_BH_en>
>

-- 
Ansu Alina

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1268040